LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

lrs2lrf [options] file.lrs

Prikupi LRS datoteku u LRF datoteku.

Whenever you pass arguments to lrs2lrf that have spaces in them, enclose the arguments in quotation marks. For example: „/some path/with spaces”

[OPTIONS]

--help, -h
    prikaži ovu poruku za pomoć i izađi

--lrs
    Pretvori LRS u LRS, korisno za uklanjanje grešaka.

--output, -o
    Put do izlazne datoteke

--verbose
    Verbalno procesiranje

--version
    prikaži broj verzije programa i izađi

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal